ISCS#FEP - Feature #1559

BSI000
08/10/2021 11:19 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/09/2021
08/10/2021
100%
10.00 hours
0.00 hour

Description

History

#1 - 08/10/2021 11:32 AM - yanwei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/10/2021 11:52 AM - yanwei li
0000ononoo

#3 - 08/10/2021 03:51 PM - yanwei li
00onoo

#4 - 08/11/2021 02:30 PM - yanwei li

yanwei li wrote:

00oDononoo

000000pleschedulecrUDONONONONO00O000D000D0DO0O0O0O00O00D0DODODO0OO0D

#5 - 08/11/2021 02:31 PM - yanwei li

yanwei li wrote:

0oonoo

O0plcScheduleCRUDNNplcIntervalcRUDNNNNNNOO0000000000

#6 - 08/11/2021 02:32 PM - yanwei li
00picintervaicrRUDOOOO0000000000000

#7 - 08/16/2021 04:50 PM - yanwei li
000-00o0oDoooonon-no

#8 - 08/18/2021 11:07 AM - yanwei li
00000000suchODOODODODODOOD
